
html {
    font-size: 10px;
    background: linear-gradient(to left, #3E3A41, #666169, #3E3A41);
}

body {
    /*margin: 0;*/
    display: grid;
    grid-template-columns: repeat(13, 1fr);
    grid-gap: 10px;
    margin-bottom: 4rem;
}

.title {
    text-align: center;
    background-color: #F8F1EC;
    margin-top: 3rem;
    padding: 2rem;
    grid-column-start: 3;
    grid-column-end: span 9;
    border-radius: 4rem;
    font-family: Gudea;
    font-size: 7rem;
    color: #3E3A41;
}

.container {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 10px;
    margin-top: -4rem;
    background-color: #E4DCD5;
    padding: 7rem;
    grid-column-start: 4;
    grid-column-end: span 7;
    border-radius: 2rem;
    filter: drop-shadow(0 0 1rem #81738B);
}

.header {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 500;
    font-size: 4rem;
    color: #3E3A41;
    margin: 0;
}

.h2 {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 400;
    font-size: 2.5rem;
    color: #3E3A41;
    margin-top: 0;
}



.containertwo {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 400;
    font-size: 3rem;
    background-color: #F8F1EC;
    border: solid, 0.1rem, #3E3A41;
    padding: 2rem;
    margin-bottom: 4rem;
    margin-top: 4rem;
    /*display: none;*/
}
.hidden {
    display: none;
}
.visible {
    opacity: 1;
}
#descresult {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 400;
    font-size: 2.8rem;
    color: #3E3A41;
    margin-bottom: 0;
}
#brandresult {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 400;
    font-size: 6rem;
    font-style: italic;
    color: #3E3A41;
}
#typesresult {
    grid-column-start: 1;
    grid-column-end: 8;
    text-align: center;
    font-family: roboto serif;
    font-weight: 400;
    font-size: 2.5rem;
    color: #3E3A41;
    margin-top: 0;
}
#carresult {
    margin-top: -2rem;
}

.button {
    background: linear-gradient(#FFF8DD, #DEC7B3 88%, #DDDABC 100%);
    text-shadow: 0 0.3rem 0.6rem rgb(62, 58, 65, 0.25);
    font-size: 4rem;
    padding: 2rem;
    border-radius: 2rem;
    border-block-color: #3E3A41;
    border-block-start: none;
    border-block-end: none;
    border-width: 0.3rem;
    font-family: roboto serif;
    font-style: italic;
    font-weight: 600;
    color: #3E3A41;
    grid-column-start: 2;
    grid-column-end: span 5;
    transition: all 0.3 ease;
}
.button:active {
    transform: scale(0.98);
}
